Package org.jcsp.lang

# Interface One2AnyConnection

public interface One2AnyConnection
An interface for a connection which can be used by only one client but which can be used by multiple concurrent servers.

Author:
  Quickstone Technologies Limited

## Method Summary

Modifier and Type
Method
Description
`AltingConnectionClient`
`client()`
Returns the client part of the connection.
`SharedConnectionServer`
`server()`
Returns the server part of the connection.

## Method Details

### client

AltingConnectionClient client()
Returns the client part of the connection.

### server

SharedConnectionServer server()
Returns the server part of the connection.